Menu
本ブログで使用中のテーマ
\Amazonタイムセール中!詳細はこちらをクリック!/

「お使いのブラウザーは安全ではありません」の解決方法

  • URLをコピーしました!

ある日Chromeでブログを開いてみると突然「お使いのブラウザーは安全ではありません」と表示され、ブログの内容が読めなくなってしまいました。

ブログのSWELLというテーマを使用している場合に表示されるもので、本来であればIEを使用しているときに表示されるべきが、他のブラウザでも出てしまっているようです。

たかなし

僕はWindows11へアップデートした直後になりました。

目次[Content]

解決方法 (管理者向け)

現状、解決するにはブログの管理者が設定を変更するしかなさそうです。

たかなし

ブログを見に来てくれているビジターの方は、ブログの管理人へ問い合わせしていただけると解消されるかもです。

設定の変更手順は下記の通り。

1

WordPressのホーム画面にて、SWELL設定をクリック。

2

上部にあるタブ「機能停止」をクリックし、SWELLの機能の「IEでアクセスされた時の警告表示を停止する」にチェックを入れてください。

以上、設定すると解消されました。

まとめ

今回は「お使いのブラウザーは安全ではありません」の解決方法をご紹介しました。

SWELLにはIEをブロックするような機能があるようですが、そもそも必要ではなかったのではと一ユーザーとして思ってしまいました。

ご参考になりましたら幸いです。


情報共有する
  • URLをコピーしました!
  • URLをコピーしました!
目次[Content]